@charset "UTF-8";
/* ------------------------------------------------------------ reset ------------------------------------------------------------ */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite,code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd,ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

nav ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

input, select {
	vertical-align: middle;
}

.clearFix {
	zoom: 1;
}

.clearFix:after {
	height: 0.1px;
	content: ".";
	display: block;
	visibility: hidden;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

/* ------------------------------------------------------------ layout ------------------------------------------------------------ */

html, body {
	height: 100%;
}

body {
	font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 0.95em;
	font-weight: 500;
	line-height: 1.6em;
	color: #221814;
	background: rgb(230, 230, 230px);
}

::-moz-selection {
	background: #fcd700;
	color: #fff;
	text-shadow: none;
}

::selection {
	background: #fcd700;
	color: #fff;
	text-shadow: none;
}

a, li {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0px);
}

a, button {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0px);
	text-align: left;
}

/*モダンブラウザ用*/
img, iframe, object {
	max-width: 100%;
	height: auto;
}

/*IE7用*/
#ie7 img, #ie8 object {
	width: 100%;
	height: auto;
}

/*IE8用*/
#ie8 img, #ie8 object {
	width: auto;
	height: auto;
}

*, *:after, *:before {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-rendering: optimizeLegibility;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

a {
	text-decoration: none;
	color: #FFFFFF;
}

@media (hover: hover) {
	a:hover {
		-moz-transition-duration: 0.5s;
		-webkit-transition-duration: 0.5s;
		-o-transition-duration: 0.5s;
		-ms-transition-duration: 0.5s;
		filter: alpha(opacity=50px);
		-moz-opacity: 0.50;
		opacity: 0.50;
	}
}

#wrapper {
	width: 100%;
	margin: 0;
	padding: 0;
	background: #fff;
}

/* -------------------------------------------------------------- header -------------------------------------------------------------- */

#header {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background: #221814;
	border-bottom: 1px solid #666;
}

#pc_head {
	max-width: 1020px;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
	display: block;
}

#sp_head {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
	display: none;
}

h1#siteid {
	width: 25%;
	margin: 0 auto;
	padding: 12px 0 7px 0;
	float: left;
	display: block;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
}

h1#siteid img {
	width: 90%;
}

#globalnavi {
	width: 54.8%;
	margin: 0;
	float: left;
}

#globalnavi ul {
	margin: 0 auto;
	overflow: hidden;
}

#globalnavi ul li {
	width: 25%;
	float: left;
	border-right: 1px solid #333;
}

#globalnavi ul li a {
	width: 100%;
	padding: 12px 0 17px 0;
	display: block;
	text-align: center;
	color: #fff;
}

#globalnavi ul li p {
	width: 100%;
	padding: 12px 0 17px 0;
	display: block;
	text-align: center;
	color: #777;
}

#globalnavi ul li a:hover {
	background: #fff;
	color: #221814;
}

#globalnavi ul li a span, #globalnavi ul li.onpage a span {
	display: block;
	color: #9c0;
	font-weight: normal;
	font-size: 10px;
	line-height: 1.0em;
}

#globalnavi ul li p span {
	display: block;
	color: #360;
	font-weight: normal;
	font-size: 10px;
	line-height: 1.0em;
}

#t-utility {
	width: 20%;
	float: left;
}

#t-utility ul {
	margin: 0 auto;
	text-align: center;
}

#t-utility ul li {
	width: 50%;
	float: left;
}

#t-utility ul li#t-outline a {
	width: 100%;
	padding: 20px 0 19px 0;
	display: block;
	text-align: center;
	background: #069;
	color: #fff;
	border-right: 1px solid #333;
}

#t-utility ul li#t-inquiry a {
	width: 100%;
	padding: 20px 0 19px 0;
	display: block;
	text-align: center;
	background: #066;
	color: #fff;
}

p#headbtn {
	margin: 0 0 15px 0;
	overflow: hidden;
	clear: both;
	float: none;
}

p#headbtn a {
	width: 100%;
	margin: 5px 0 0 0;
	display: block;
	border: 1px solid #ccc;
	text-align: center;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

p#previous {
	margin: 10px auto;
	overflow: hidden;
	clear: both;
	float: none;
	text-align: left;
	color: #666;
}

p#previous a {
	color: #036;
	font-weight: 600;
}

p#previous span {
	padding: 5px;
	background: #a6a896;
	color: #fff;
	text-align: center;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

 @media screen and (max-width: 768px) {
	 #pc_head {
		 display: none;
	 }
	 
	 #sp_head {
		 display: block;
	 }
	 
	 h1#siteid {
		 width: 100%;
		 margin: -35px 0 0 0;
		 text-align: center;
		 border-left: none 0;
		 border-right: none 0;
	 }
	 
	 h1#siteid img {
		 width: 40%;
	 }
	 
	 #slide_btn {
		 width: 10%;
		 margin: 15px 5px 0 5px;
		 float: left;
		 font-size: 2.0em;
	 }
	 
	 #globalnavi {
		 width: 100%;
		 margin: 0 auto;
		 overflow: hidden;
		 clear: both;
		 float: none;
	 }
	 
	 #globalnavi ul li {
		 width: 100%;
		 margin: 0 auto;
		 overflow: hidden;
		 clear: both;
		 float: none;
		 border-right: 0 none;
	 }

	 #globalnavi ul li a:hover {
		 color: #fff;
	 }
	 
	 #t-utility {
		 width: 100%;
		 margin: 0 auto;
		 overflow: hidden;
		 clear: both;
		 float: none;
	 }
	 
	 #t-utility ul {
		 margin: 0 auto;
		 text-align: center;
	 }
	 
	 #t-utility ul li {
		 width: 100%;
		 clear: both;
	 }
	 
	 p.smt {
		 width: 100%;
		 text-align: center;
		 border-bottom: 1px solid #333;
		 background: #111;
	 }
	 
	 p.smt img {
		 width: 80%;
		 margin: 0 auto;
		 padding: 10px 0 0 0;
	 }
	 
	 a.homeb {
		 background: #333;
	 }
}

/* ------------------------------------------------------------ contents ------------------------------------------------------------ */

#contents {
	max-width: 1020px;
	margin: 40px auto 80px auto;
	overflow: hidden;
	clear: both;
	float: none;
}

@media screen and (max-width: 768px) {
	#contents {
		width: 97%;
		margin: 30px auto 80px auto;
		overflow: hidden;
		clear: both;
		float: none;
	}
}

#top_mainvisual { 
	width: 100%; 
}

p.pogoSlider-slide {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

#pc_slider {
	display: block;
}

#sp_slider {
	display: none;
}

@media screen and (max-width: 768px) {
	#pc_slider {
		display: none;
	}
	
	#sp_slider {
		display: block;
	}
	
	p.pogoSlider-slide {
		background-size: cover;
	}
}

#topics {
	width: 68%;
	float: left;
}

#topics h4 {
	font-size: 1.3em;
	color: #221814;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
}

#topics dl {
	margin: 15px auto 0 auto;
	overflow: hidden;
	clear: both;
	float: none;
}

#topics dl dt {
	width: 20%;
	margin: 0 0 0 10px;
	display: block;
	float: left;
	color: #666;
}

#topics dl dd {
	width: 75%;
	display: block;
	float: left;
}

#topics dl dd a {
	color: #066;
}

#banner {
	width: 30%;
	float: right;
	text-align: center;
}

#banner img {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

@media screen and (max-width: 768px) {
	#topics {
		width: 100%;
		overflow: hidden;
		clear: both;
		float: none;
	}
	
	#topics dl dt {
		width: 30%; 
	}
	
	#topics dl dd {
		width: 65%; 
	}
	
	#banner {
		width: 100%;
		margin-top: 30px;
	 }
	
	#banner .text_ba {
		width: 100%;
		margin: 20px auto 0 auto;
	}
}

h2.page_title {
	margin: 0 0 20px 0;
	padding: 10px 0 5px 0;
	font-size: 2.0em;
	font-weight: normal;
	border-bottom: double 3px #a6a896;
	overflow: hidden;
	clear: both;
	float: none;
}

h2.page_title span {
	margin: 0 0 0 15px;
	font-size: 10px;
	color: #999;
}

h3 {
	margin: 10px 0;
	font-size: 1.4em;
	font-weight: 500;
	color: #221814;
}

h4 {
	margin: 10px 0;
	font-size: 1.2em;
	font-weight: 600;
	color: #221814;
}

h5 {
	margin: 10px 0;
	font-size: 1.1em;
	font-weight: 600;
	color: #093;
}

#accesspic {
	margin: 10px auto 0 auto;
	text-align: center;
}

#accesspic img {
	width: 50%;
	padding: 5px;
	float: left;
	display: block;
}

@media screen and (max-width: 768px) {
	#accesspic img {
		width: 100%;
	}
}

#locationhead {
	margin: 0 auto 15px auto;
}

#locationhead img {
	width: 25%;
	float: left;
	display: block;
}

#locationfoot {
	margin: 15px auto;
}

#locationfoot .g1 {
	width: 100%;
	margin: 0;
	padding: 0;
	line-height: 0;
	float: left;
	display: block;
}

#locationfoot .g2 {
	width: 50%;
	margin: 0;
	padding: 0;
	line-height: 0;
	float: left;
	display: block;
}

#locationfoot .g3 {
	width: 33.3333%;
	margin: 0;
	padding: 0;
	line-height: 0;
	float: left;
	display: block;
}

#locationfoot p {
margin: 0 auto;
text-align: center;
}
#locationfoot span {
display: block;
font-size: 10px;
line-height: 1.5em;
font-weight: 600;
}
#map1 {
width: 60%;
display: inline-block;
float: left;
}
#map2 {
width: 40%;
display: inline-block;
float: left;
}
#map2 h4, #map2 p { padding: 0 15px; }
#map2 img, #map2 img {
margin: 0 auto;
text-align: center;
}
@media screen and (max-width: 768px) {
#map1, #map2 {
width: 100%;
margin: 0 auto;
overflow: hidden;
clear: both;
float: none;
}
}
#information { width: 100%; }
.c_lbox {
width: 50%;
float: left;
}
.c_rbox {
width: 50%;
float: right;
}
#information dl {
width: 100%;
margin: 0 auto 20px auto;
border: 1px solid #ccc;
	display: table;
}

#information dl dt, #information dl dd{
display: table-cell;
padding: 5px;
border: 1px solid #ccc;
	align-self: stretch;
	place-content:center;
}

#information dl dt {
width: 60%;
background: #F0F0F0;
}
#information dl dd {
width: 40%;
	text-align: end;
	align-self: stretch;
}

@media screen and (max-width: 768px) {
#information dl dt{
width: 65%;
margin: 0 auto;
}
	
#information dl dd {
	width: 35%;
	margin: 0 auto;
	text-align: center;
	padding-left: 20px;
}
}
.full_content {
width: 100%;
margin: 10px auto;
/*position: relative;*/
clear: both;
}
.menu {
width: 25%;
margin: 0 5px;
padding: 15px 0;
background: #069;
float: left;
display: inline-block;
cursor: pointer;
text-align: center;
font-size: 1.8em;
color: #fff;
font-weight: normal;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
.menu:first-child {
	margin-left: 0; 
}

.active, .hover {
	background: #066;
}

.content {
	display: flex;
width: 100%;
padding: 15px;
/*position: absolute;*/
top: 50px;
border: #ccc 1px solid;
background: #eee;
box-sizing: border-box;
}
.content h4 {
margin: 20px 0;
text-align: center;
font-size: 2.2em;
font-weight: normal;
}
.content h4:first-letter {
font-size: 1.5em;
}

.h5{
font-size: 1em;
color: #069;
}

.content h5 {
margin: 0 0 15px 0;
text-align: center;
font-size: 1.3em;
color: #333;
font-weight: normal;
}
.content h5 span {
display: block;
font-size: 0.6em;
color: #555;
}
.content h6 {
margin: 0 0 30px 0;
text-align: center;
font-size: 1.7em;
color: #BF1717;
}
.content p { margin: 0 10px; }
.content ul { margin: 20px 0 0 0; }
.content ul li {
margin: 0 20px;
font-size: 0.9em;
}
.subwin img { width: 100%; }
.subwin .print {
width: 50%;
margin: 0 auto 30px auto;
overflow: hidden;
float: none;
clear: both;
text-align: center;
}
.subwin .print p {
width: 43%;
margin: 0;
display: block;
}
.subwin .print p a {
margin: 0 auto;
padding: 10px 0;
display: block;
text-align: center;
background: #ccc;
}
.subwin #footer { display: none; }
.p_text { margin: 100px auto 0 auto; }
.p_text h4 {
margin: 20px 0;
text-align: center;
font-size: 2.2em;
font-weight: normal;
}
.p_text h4:first-letter {
font-size: 1.5em;
color: #069;
}
.p_text h5 {
margin: 0 0 15px 0;
text-align: center;
font-size: 1.3em;
color: #333;
font-weight: normal;
}
.p_text h5 span {
display: block;
font-size: 0.5em;
color: #555;
}
.p_text h6 {
margin: 0 0 30px 0;
text-align: center;
font-size: 1.5em;
color: #066;
}
.p_text p { margin: 0 30px; }
.p_text ul { margin: 20px 0 0 0; }
.p_text ul li {
margin: 0 50px;
font-size: 0.9em;
}
dl.outline {
width: 100%;
margin: 0 auto 20px auto;
border: 1px solid #ccc;
	display: table;
}

dl.outline dt,dl.outline dd{
	display: table-cell;
padding: 5px;
border: 1px solid #ccc;
	align-self: stretch;
	place-content:center;
}

dl.outline dt {
width: 30%;
background: #F0F0F0;
}
dl.outline dd {
width: 70%;
	text-align: left;
	align-self: stretch;
}
@media screen and (max-width: 768px) {
dl.outline dt{
width: 100%;
margin: 0 auto;
}
dl.outline dd {
width: 100%;
margin: 0 auto;
}
}
/* -------------------------------------------------------------- footer -------------------------------------------------------------- */

#footer {
width: 100%;
margin: 0 auto;
padding: 0 0 20px 0;
background: #221814;
}
#foot-contents {
	display: flex;
	width: 100%;
margin: 0 auto;
overflow: hidden;
clear: both;
	justify-content: space-evenly;
	align-items: center;
}
#foot-contents #f-infomation {

color: #888;
line-height: 1.8em;
}
#foot-contents #f-infomation span {
margin: 0 0 0 15px;
font-size: 1.3em;
color: #fff;
}

#foot-contents #f-inquiry a {
margin: 0 auto;
padding: 1.2vw 6vw;
display: block;
background: #069;
text-align: center;
color: #FFFFFF;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}
 @media screen and (max-width: 768px) {
#foot-contents { width: 100%; }
#foot-contents #f-infomation {
width: 80%;
margin: 0 auto 10px auto;
text-align: center;
overflow: hidden;
clear: both;
float: none;
}
#foot-contents #f-infomation span { display: block; }
#foot-contents #f-inquiry {
width: 80%;
margin: 0 auto;
text-align: center;
overflow: hidden;
clear: both;
float: none;
}
}
/* ------------------------------------------------------- 共通ヘッダフッタ追加分 ------------------------------------------------------- */

#l-gheader {
padding: 3px 0;
border-bottom: 1px solid #ccc;
background: #fff;
}
#l-gheader .gheader-nav {
max-width: 1020px;
margin: 0 auto;
text-align: right;
}
#l-gheader .gheader-nav li {
display: inline-block;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
}
#l-gheader .gheader-nav li a {
display: block;
padding: 0 20px;
}
#l-gheader .gheader-nav li a img { vertical-align: middle; }
#l-footer {
position: relative;
background: #fff;
border-top: 1px solid #ccc;
}
#l-footer .footer-other {
max-width: 1020px;
margin: 0 auto;
padding: 20px 0;
}
#l-footer .footer-other .m-box-fixed {
margin: 0 auto;
position: relative;
}
#l-footer .footer-other .other-copy dt {
display: inline-block;
margin-right: 20px;
vertical-align: middle;
}
#l-footer .footer-other .other-copy dd {
display: inline-block;
color: #999;
font-size: 85%;
vertical-align: middle;
}
#l-footer .footer-other .other-nav {
position: absolute;
right: 0;
top: -8px;
}
#l-footer .footer-other .other-nav li {
display: inline-block;
padding: 0 15px;
border-right: 1px solid #ccc;
font-size: 0.7em;
vertical-align: middle;
}
#l-footer .footer-other .other-nav li.lastChild { border-right: 0; }
#l-footer .footer-other .other-nav li a { color: #666; }
#l-footer .footer-other .other-nav li a img { vertical-align: middle; }
#l-footer .footer-other .other-nav li.nav-miekotsu img {
width: 71px;
height: auto;
}
@media screen and (max-width: 768px) {
#l-gheader .gheader-nav {
width: 100%;
text-align: left;
}
#l-footer .footer-other {
width: 100%;
border-top: none;
}
#l-footer .footer-other .other-copy { text-align: center; }
#l-footer .footer-other .other-copy dt {
margin-right: 0;
display: block;
}
#l-footer .footer-other .other-copy dd {
width: 100%;
margin: 0;
padding: 5px 0 0;
font-size: 72%;
}
#l-footer .footer-other .other-nav {
position: relative;
right: auto;
top: auto;
}
#l-footer .footer-other .other-nav li {
display: block;
text-align: center;
border: none;
font-size: 100%;
}
#l-footer .footer-other .other-nav li:first-child {
margin-bottom: 5px;
border-right: none;
}
#l-footer .footer-other .other-nav li.nav-miekotsu img {
width: 122px;
height: auto;
margin: 10px 0 0 0;
}
}
/* -------------------------------------------------------------- class -------------------------------------------------------------- */

p#pagetop {
max-width: 1020px;
margin: 0 auto;
}
p#pagetop a {
width: 90px;
padding: 0;
display: block;
background: #221814;
font-size: 0.65em;
color: #9c0;
text-align: center;
line-height: 2.8em;
border-radius: 10%;
-webkit-border-radius: 10%;
-moz-border-radius: 10%;
position: relative;
top: -20px;
right: 0;
float: right;
}
p#pagetop a:hover {
color: #fff;
filter: alpha(opacity=100px);
-moz-opacity: 1.0;
opacity: 1.0;
}
.center {
margin: 0 auto;
text-align: center;
display: block;
}
.c_left { float: left; }
.c_right { float: right; }
img.resizeimage { width: 100%; }
img.resizeimage50 { width: 48%; }
.clearFix {
overflow: hidden;
clear: both;
float: none;
}
.fLL { font-size: 1.5em; }
.fL { font-size: 1.2em; }
.fM { font-size: 1.0em; }
.fS { font-size: 0.85em; }
.fSS { font-size: 0.8em; }
.fcblack { color: #111; }
.fcgray { color: #777; }
.fcwhite { color: #fff; }
.fcred { color: #c00; }
.fcblue { color: #06c; }
.fcyellow { color: #fc0; }
.strong { font-weight: 600; }
.mT05 { margin-top: 5px; }
.mT10 { margin-top: 10px; }
.mT15 { margin-top: 15px; }
.mT20 { margin-top: 20px; }
.mT25 { margin-top: 25px; }
.mT30 { margin-top: 30px; }
.mT35 { margin-top: 35px; }
.mT40 { margin-top: 40px; }
.mT45 { margin-top: 45px; }
.mT50 { margin-top: 50px; }
.mB05 { margin-bottom: 5px; }
.mB10 { margin-bottom: 10px; }
.mB15 { margin-bottom: 15px; }
.mB20 { margin-bottom: 20px; }
.mB25 { margin-bottom: 25px; }
.mB30 { margin-bottom: 30px; }
.mB35 { margin-bottom: 35px; }
.mB40 { margin-bottom: 40px; }
.mB45 { margin-bottom: 45px; }
.mB50 { margin-bottom: 50px; }
.mL05 { margin-left: 5px; }
.mL10 { margin-left: 10px; ; }
.mL15 { margin-left: 15px; }
.mL20 { margin-left: 20px; }
.mL25 { margin-left: 25px; }
.mL30 { margin-left: 30px; }
.mL35 { margin-left: 35px; }
.mL40 { margin-left: 40px; }
.mL45 { margin-left: 45px; }
.mL50 { margin-left: 50px; }
.mR05 { margin-right: 5px; }
.mR10 { margin-right: 10px; ; }
.mR15 { margin-right: 15px; }
.mR20 { margin-right: 20px; }
.mR25 { margin-right: 25px; }
.mR30 { margin-right: 30px; }
.mR35 { margin-right: 35px; }
.mR40 { margin-right: 40px; }
.mR45 { margin-right: 45px; }
.mR50 { margin-right: 50px; }
.pT05 { padding-top: 5px; }
.pT10 { padding-top: 10px; }
.pT15 { padding-top: 15px; }
.pT20 { padding-top: 20px; }
.pT25 { padding-top: 25px; }
.pT30 { padding-top: 30px; }
.pT35 { padding-top: 35px; }
.pT40 { padding-top: 40px; }
.pT45 { padding-top: 45px; }
.pT50 { padding-top: 50px; }
.pB05 { padding-bottom: 5px; }
.pB10 { padding-bottom: 10px; }
.pB15 { padding-bottom: 15px; }
.pB20 { padding-bottom: 20px; }
.pB25 { padding-bottom: 25px; }
.pB30 { padding-bottom: 30px; }
.pB35 { padding-bottom: 35px; }
.pB40 { padding-bottom: 40px; }
.pB45 { padding-bottom: 45px; }
.pB50 { padding-bottom: 50px; }
.pL05 { padding-left: 5px; }
.pL10 { padding-left: 10px; ; }
.pL15 { padding-left: 15px; }
.pL20 { padding-left: 20px; }
.pL25 { padding-left: 25px; }
.pL30 { padding-left: 30px; }
.pL35 { padding-left: 35px; }
.pL40 { padding-left: 40px; }
.pL45 { padding-left: 45px; }
.pL50 { padding-left: 50px; }
.pR05 { padding-right: 5px; }
.pR10 { padding-right: 10px; ; }
.pR15 { padding-right: 15px; }
.pR20 { padding-right: 20px; }
.pR25 { padding-right: 25px; }
.pR30 { padding-right: 30px; }
.pR35 { padding-right: 35px; }
.pR40 { padding-right: 40px; }
.pR45 { padding-right: 45px; }
.pR50 { padding-right: 50px; }
.pLR10 {
padding-left: 10px;
padding-right: 10px;
}
.pLR20 {
padding-left: 20px;
padding-right: 20px;
}
.pLR30 {
padding-left: 30px;
padding-right: 30px;
}
.mA0 { margin: 10px; }
.mA10 { margin: 10px; }
.mA20 { margin: 20px; }
.cols {
margin: 0;
clear: both;
float: none;
overflow: hidden;
*zoom: 1;
}
.cols .grid1, .cols .grid2, .cols .grid25, .cols .grid3, .cols .grid4, .cols .grid5 {
height: auto;
padding: 5px 10px;
display: inline-block;
float: left;
}
.cols .grid1 { width: 100%; }
.cols .grid25 { width: 66.6666666%; }
.cols .grid2 { width: 48%; }
.cols .grid3 { width: 33.3333333333%; }
.cols .grid4 { width: 25.0%; }
.cols .grid5 { width: 16.6666666667%; }
 @media screen and (max-width: 768px) {
.cols .grid2 { width: 100%; }
.cols .grid3 { width: 50%; }
.cols .grid4 { width: 50%; }
}
@media screen and (max-width: 480px) {
.cols .grid25 { width: 100%; }
.cols .grid3 { width: 100%; }
}
.bxslider { height: auto; }

/*プランページスマホ表示修正*/

@media screen and (max-width: 768px){
	.full_content{
		width: 100%;
    margin: 10px auto;
    clear: both;
	}
	.content{
		height: 100%;
    flex-direction: column;
	}
	
	.plan-block{
		display: flex;
    flex-direction: column;
	}
	
	.cols .plan-block .grid4{
		width: 100%;
	}

}

.con.shusyaku{
	margin-top:20px;
}

.map iframe{
	width: 100%;
	height: 500px;
}
@media screen and (max-width: 768px) {
	.clearFix.shusyaku{
		margin-top: 20px;
		font-size:12px;
}

	.map iframe{
		height: 90vw;
		max-height: 400px;
	}
}
.map.pc{
	margin: 50px 0;
}
.btn-googlemap a{
	display: none;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width:480px;
	padding: 0.6em;
	margin: 2em auto;
	background: #1E1E1E;
	border-radius: 100px;
	color: #fff;
	font-size: 1.6em;
	text-align: center;
	transition: .3s
}
.btn-googlemap a:hover{
	opacity: .8
}
@media screen and (max-width: 768px) {
	.map.pc{
		display: none;
	}
	
	.btn-googlemap a{
		display: flex;
        width: 80%;
        font-size: 1.4em;
        margin: 20px auto;
	}
	.btn-googlemap a:hover{
		opacity:1
	}
}
.btn-googlemap a img{
	width: auto;
	height: 1.4em;
	margin-right: 0.6em;
}

.sp-none{
	display: none;
}

@media screen and (max-width: 768px) {
	.sp-none{
	display: block;
}
}

.plan-block{
	width: 100%;
	display: flex;
	padding: 15px;
}

.plan-block .grid4{
	width: 100%;
	padding: 10px;
}

.grid4 .h5{
	font-size: 32px;
	color: #066;
}

.yokonarabi,.yokonarabi1{
	display: flex;
}

.nav{
	display: flex;
	justify-content: center;
}

.nav .menu{
	width: 40%;
	margin: 40px 10px 10px;
    padding: 15px 15px 15px 10px;
    background: #069;
    display: inline-block;
    text-align: center;
    font-size: 1.8em;
    color: #fff;
    font-weight: normal;
    border-radius: 5px;
}

.content.plan{
	margin: 40px 0;
}



@media screen and (max-width: 768px) {
	.plan-block{
		padding: 0;
	}
	.border{
		border-top: solid 1px #ccc;
}
}

.outline-h3{
	margin: 40px 0 10px 0;
}

.access-train{
	display: flex;
	margin:20px 0;
}

.pc{
	display: block;
}

.sp{
		display: none;
	}

.caption{
	font-size: 14px;
}

@media screen and (max-width: 768px) {
	.access-train{
		display: block;
		margin:20px 0;
}
	.pc{
		display:none;
	}
	
	.sp{
		display: block;
	}
	
	.caption{
	font-size: 12px;
	}
	
	.yokonarabi{
		flex-direction: column;
	}
}

.h5-list{
	display: flex;
	gap:10px;
}

@media screen and (max-width: 768px) {
	#l-footer .footer-other .other-copy {
		text-align: center;
        margin-top: 15px;
	}
	
}

@media screen and (max-width: 768px) {
	.subwin img{
		width: inherit;
}
}

#l-footer .footer-other .other-nav.popup-none {
    display: none;
}

.middle{
	text-align: center;
}

.bx-wrapper .bx-controls-direction .bx-prev {
    left: 0;
}

#foot-contents #f-infomation {
    color: #FFFFFF;
}

@media screen and (max-width: 768px) {
	.middle a {
		pointer-events: none;
	}
	
	.plan-block .grid4{
	width: 100%;
	padding: 2vw;
}
	
	.zoom{
		display: none;
	}	
}

.zoom-plist{
	display: flex;
	margin-top: 10px;
}

.zoom-plist .zoom-p{
	margin: auto;
}

.zoom-p img{
	display: none;
}

.zoom{
		align-items: center;
		justify-content: center;
		margin:2em auto 1em;
		font-size: 12px;
		font-weight: bold;
	}

.f-infomation span{
	padding-right: 10px;
}

@media screen and (max-width: 1000px) {
	
	#l-footer .footer-other {
        width: 100%;
        border-top: none;
    }
	
    #l-footer .footer-other .other-nav {
        position: relative;
        right: auto;
        top: auto;
    }
	
	    #l-footer .footer-other .other-nav li:first-child {
        margin-bottom: 5px;
        border-right: none;
    }
	
	#l-footer .footer-other .other-nav li {
        display: block;
        text-align: center;
        border: none;
        font-size: 100%;
    }
	
	#l-footer .footer-other .other-copy {
        text-align: center;
        margin-top: 15px;
    }
	
	#l-footer .footer-other .other-copy dt {
        margin-right: 0;
    }
	
	#l-footer .footer-other .other-copy dd {
        width: 100%;
        margin: 0;
        padding: 5px 0 0;
        font-size: 72%;
    }
	
}


@media screen and (max-width: 768px) {
	#foot-contents {
    display: flex;
		flex-direction: column;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    clear: both;
    justify-content: space-around;
}
}

#foot-contents #f-inquiry a {
    font-size: 20px;
}

#foot-contents {
	gap:5px;
}

.com-info{
	display: flex;
	align-items: flex-start;
    gap: 20px;
}

@media screen and (max-width: 768px) {
	.com-info{
		flex-direction: column;
		gap: unset;
}
}

.com-info_parts p{
	margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
.com-info_parts{
	text-align: center;
}
}

.f-infomation{
	color: #FFFFFF;
}

.f-infomation span{
	margin: 0 0 0 15px;
font-size: 1.3em;
color: #fff;
}